View Issue Details

IDProjectCategoryView StatusLast Update
0018554MediaMonkey 5Main Panelpublic2022-01-10 19:28
Reporterlowlander Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.2 
Target Version5.0.3Fixed in Version5.0.3 
Summary0018554: In-Line edit of Album in Filelisting doesn't provide Auto-Complete
DescriptionIn-Line edit of Album in doesn't provide Auto-Complete, it is available for Artist and Genre. Auto-Complete does work for Album in the Properties dialog.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=33&t=100624
TagsNo tags attached.
Fixed in build2600

Activities

Ludek

2021-12-15 18:44

developer   ~0066394

Fixed in 5.0.3.2600

peke

2022-01-06 22:27

developer   ~0066541

Verified 2600

Inline edit auto-complete works on Album too and all other fields in Properties that have Auto-Complete